body {
	min-width: 640px;         	/* 2 x (LC fullwidth + CC padding) + RC fullwidth */
	position: relative;
}

#container {
	padding-left: 195px;      	/* LC fullwidth */
	padding-right: 220px;     	/* RC fullwidth + CC padding */
}

#container .column {
	position: relative;
	float: left;
}

#center {
	padding: 10px 5px;       	/* CC padding */
	width: 100%;
}

#left {
	width: 195px;             	/* LC width */
	padding: 0;          		/* LC padding */
	right: 205px;             	/* LC fullwidth + CC padding */
	margin-left: -100%;
}

#right {
	width: 210px;             	/* RC width */
	padding: 0;          		/* RC padding */
	margin-right: -100%;
}

#footer {
	clear: both;
	border-left: 2px dotted #CCC;
	border-right: 2px dotted #CCC;
}

/*** IE Fix ***/
* html #left {
	left: 210px;             	/* RC fullwidth */
}

/*** Equal-height Columns ***/

#container {
	overflow: hidden;
}

#container .column {
	padding-bottom: 1001em;     /* X + padding-bottom */
	margin-bottom: -1000em;     /* X */
}

/*** Footer Fix ***/

* html body {
	overflow: hidden;
}

* html #footer-wrapper {
	float: left;
	position: relative;
	width: 100%;
	padding-bottom: 10010px;
	margin-bottom: -10000px;
	background: #FFF;         /*** Same as body background ***/
}

/*** Just for Looks ***/

body {
	margin: 0;
	padding: 0;
	background: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#header, #footer {
	font-size: large;
	text-align: center;
	padding: 0;
	margin: 0 22px 0 17px;
	background: #FFF;
}

#left {
	background: url(/images/nav/home_events_frame.gif) top left repeat-y;
}

#center {
	background: #FFF;
}

#right {
	background: url(/images/nav/home_resources_frame.gif) top left repeat-y;
}

#container .column {
	padding-top: 0;
}

img {
border: 0;
}

/**** GENERAL STYLES *****/
a:link, a:visited, a:active {
	color: #0033CC;
	text-decoration: none;

}
a:hover {
	color: #0033CC;
	text-decoration: underline;

}

p.entry {
	margin: 0;
	padding: 0;
	font-size: 11px;
	line-height: 14px
}

.entry-header {
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 13px;
	font-weight:bold;
}

.entry-header a {
	color: #002375;
	text-decoration: none;
}

p.entry-footer {
	margin: 5px 0 20px 0;
	font-size: 11px;
	line-height: 13px;
}

.entry-footer {
    margin: 0 0 20px 0;
    border-top: 1px solid #CCC;
    padding-top: 3px;
    color: #666;
    text-align: right;
}

.connect {
vertical-align: middle;
padding: 0 0 10px 1px;
}

#center h2 {
text-align: center;
font-size: 16px;
text-decoration: underline;
font-weight: bold;
}

/***** HEADER *****/
#header {
background: url(/images/nav/header_menu_line.gif) left top repeat-y;
height: 100px;
}

#header #top-left {
	width: 100%;
	height: 100px;
	background: #FFF url(/images/nav/header_edge_lf2.gif) left top no-repeat;
	z-index: 2;
}

#header #top-right {
	float: right;
	width: 98px;
	height: 100px;
	background: #FFF url(/images/nav/header_edge_rt_home2.gif) right top no-repeat;
}

h1{
margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;

}

#logo {
position: absolute;
left: 43px;
top: 0;
z-index: 32767;
}

/**** TOP NAV *****/
#topnav p a {
position: absolute;
top: 32px;
text-indent: -9999px;
height: 25px;
display: inline;
padding: 0;
margin: 0;
}

#topnav p.news a {
left: 253px;
width: 60px;
background: url(/images/nav/header_menu_news_off.gif) no-repeat;
}

#topnav p.news a:hover { background: url(/images/nav/header_menu_news_on.gif) no-repeat; }

#topnav p.events a {
left: 313px;
width: 56px;
background: url(/images/nav/header_menu_events_off.gif) no-repeat;
}

#topnav p.events a:hover { background: url(/images/nav/header_menu_events_on.gif) no-repeat; }

#topnav p.action a {
left: 369px;
width: 83px;
background: url(/images/nav/header_menu_action_off.gif) no-repeat;
}

#topnav p.action a:hover { background: url(/images/nav/header_menu_action_on.gif) no-repeat; }

#topnav p.resources a {
left: 452px;
width: 122px;
background: url(/images/nav/header_menu_resources_off.gif) no-repeat;
}

#topnav p.resources a:hover { background: url(/images/nav/header_menu_resources_on.gif) no-repeat; }

#topnav p.about a {
left: 574px;
width: 72px;
background: url(/images/nav/header_menu_about_off.gif) no-repeat;
}

#topnav p.about a:hover { background: url(/images/nav/header_menu_about_on.gif) no-repeat; }

/**** CENTER COLUMN****/
#news {
	border-left: 2px dotted #a2d5ea;
	border-right: 2px dotted #a2d5ea;
	margin: 0;
	padding: 15px;
}

h1.news {
background: url(/images/nav/home_news_top2.gif) top left no-repeat;
height: 28px;
margin: 0;
padding: 0;
display: block;
text-indent: -420px;
}

#news p {
margin-top: 0;
padding-top: 0;
}

/***** CENTER ROUNDED CORNERS *****/
#center #top-left {
	width: 100%;
	height: 27px;
	background: #FFF url(/images/nav/home_news_top2.gif) left top no-repeat;
}

#center #top-right {
	float: right;
	width: 13px;
	height: 27px;
	background: #FFF url(/images/nav/home_news_rt_edge2.gif) right top no-repeat;
}

#center #bottom-left {
	width: 100%;
	height: 16px;
	background: #FFF url(/images/nav/home_news_bot_left.gif) left bottom no-repeat;
}

#center #bottom-right {
	float: right;
	width: 12px;
	height: 16px;
	background: #FFF url(/images/nav/home_news_bot_rt.gif) right bottom no-repeat;
}

/***** BOTTOM EDGES *****/
#footer-wrapper #bottom-left {
	width: 100%;
	height: 19px;
	background: #FFF url(/images/nav/home_footer_edge_lf2.gif) left bottom no-repeat;
}

#footer-wrapper #bottom-right {
	float: right;
	width: 43px;
	height: 19px;
	background: #FFF url(/images/nav/home_footer_edge_rt2.gif) right bottom no-repeat;
}


#left #bottom {
background: url(/images/nav/home_frame_lf.gif) top left no-repeat;
height: 20px;
margin: 0;
padding: 0;
}

#right #bottom {
background: url(/images/nav/home_frame_rt.gif) top left no-repeat;
height: 20px;
margin: 0;
padding: 0;
}

/**** SIDE BOXES *****/
#takeaction {
background: url(/images/nav/home_take_action_frame.gif) top left repeat-y;
color: #77288A;
margin: 0;
padding: 0;
}

	#takeaction a:link, #takeaction a:visited, #takeaction a:active {
		color: #AE33CC;
		text-decoration: none;
	
	}
	#takeaction a:hover {
		color: #AE33CC;
		text-decoration: underline;
	}
	
	h2.takeaction {
	background: url(/images/nav/home_take_action_top.gif) top left no-repeat;
	height: 27px;
	padding: 0;
	margin: 0;
	display: block;
	text-indent: -420em;
	}
	
	#takeaction p.bottom {
	background: url(/images/nav/home_take_action_bot.gif) top left no-repeat;
	height: 26px;
	margin: 0;
	padding: 0;
	width: 191px;
	}
	
	#takeaction p, #events p  {
	padding: 0 23px;
	width: 160px;
	}

#events {
background: url(/images/nav/home_events_frame.gif) top left repeat-y;
color: #C36D1C;
margin: 0;
padding: 0;
}

	#events a:link, #events a:visited, #events a:active {
		color: #EA8C00;
		text-decoration: none;
	
	}
	#events a:hover {
		color: #EA8C00;
		text-decoration: underline;
	}

	h2.events {
	background: url(/images/nav/home_events_top.gif) top left no-repeat;
	height: 26px;
	padding: 0;
	margin: 0;
	display: block;
	text-indent: -420em;
	}
	
	#events h3 {
	font-weight: bold;
	font-size: 14px;
	margin: 0;
	padding: 0 23px;
	width: 160px;
	}
	
#partners {
background: url(/images/nav/home_partners_frame.gif) top left repeat-y;
color: #993300;
margin: 0;
padding: 0;
}

	#partners a:link, #partners a:visited, #partners a:active {
		color: #CC3300;
		text-decoration: none;
	}
	
	#partners a:hover {
		color: #CC3300;
		text-decoration: underline;
	}
	
	h2.partners {
	background: url(/images/nav/home_partners_top.gif) top left no-repeat;
	height: 28px;
	padding: 0;
	margin: 0;
	display: block;
	text-indent: -420em;
	}
	
	#partners p {
	padding: 0 10px 0 10px;
	margin: 6px 0 11px 0;
	width: 175px;
	}
	
	#partners h3 {
	color: #993300;
	font-weight: bold;
	font-size: 14px;
	margin: 0;
	padding: 11px 10px 0 10px;
	width: 180px;
	}
	
	#partners img {
	text-align: center;
	padding: 0;
	margin-left: 12px;
	border: 1px solid #666;
	}
	
	#partners p.bottom {
	background: url(/images/nav/home_partners_bot.gif) top left no-repeat;
	height: 25px;
	margin: 0;
	padding: 0;
	width: 200px;
	}

#resources {
background: url(/images/nav/home_resources_frame.gif) top left repeat-y;
text-indent: 10px;
color: #205E3B;
}

	#resources a:link, #resources a:visited, #resources a:active {
		font-size: 11px;
		color: #01AD4E;
		text-decoration: none;
	}
	
	#resources a:hover {
		color: #01AD4E;
		text-decoration: underline;
	}

	h2.resources {
	background: url(/images/nav/home_resources_top.gif) top left no-repeat;
	height: 27px;
	padding: 0;
	margin: 0;
	display: block;
	text-indent: -420em;
	}
	
	#resources h3 {
	color: #205E3B;
	padding: 0;
	margin: 0 2px 3px 2px;
	font-weight: bold;
	font-size: 11px;
	}

	#resources ul {
	list-style-type: none;
	padding-left: 12px;
	margin: 0;
	}

	#resources li {
	background: url(/images/nav/home_resources_bul.gif) center left no-repeat;
	padding-left: 8px;
	margin-bottom: 3px;
	}